<?php

print "<body BGPROPERTIES=FIXED onLoad=\"window.defaultStatus='GrimForum5 by HSMX Web Design - www.hsmx.com/info'\" bgcolor=\"$bgcolour\" link=\"$flink\" vlink=\"$vlink\" alink=\"$alink\" style=\"font-family: $font; font-size: $fontpoint; color: $fontcolor\"";

if ($backimage != "")
{
    print "background=\"$backimage\"";
}

print ">";

if ($showtime == 1)
{
    $timeb = $time;
    if ($admin == 1 or $admin == 2)
    {
        include ("../inc/inc_time.php");
    }
    else
    {
        include ("inc/inc_time.php");
    }
    print "<p align=\"right\" style=\"margin-top: 0; margin-bottom: 0\"><font face=\"$font\" size=$fontsizea color=\"$fontcolor\"><a title=\"$timeb at the server\">$time</a>$am";
}
if ($showdate == 1 AND $showtime != 1)
{
    print "<p align=\"right\" style=\"margin-top: 0; margin-bottom: 0\"><font face=\"$font\" size=$fontsizea color=\"$fontcolor\">$fulldate</p>";
}
if ($showdate == 1 AND $showtime == 1)
{
    print " on $fulldate</p>";
}
if ($showtime == 1 and $showdate !=1)
{
    print "</p>";
}

if ($admin == 1 AND $adminnewpage == 0)
{
     print "<table width=80% border=0><tr><td><font face=\"$font\" size=$fontsizea color=\"$fontcolor\"><a href=\"../index.php\">Forum Home</a></td></tr></table>";
}

if ($admin == 2)
{
    print "<table width=80% border=0><tr><td><font face=\"$font\" size=$fontsizea color=\"$fontcolor\"><a href=\"admin.php\">Admin Home</a></td></tr></table>";
}
// ONLINE!
print "<table width=\"80%\" border=0 cellpadding=1 cellspacing=0><tr><td><font face=\"$font\" size=$fontsizea color=\"$fontcolor\"><tr><td><font size=$fontsizea><a href=\"http://www.hsmx.com/gf5help/redirect.php?page=$pagelink\" target=\"_blank\">Help Me With This Page</a>";

// OFFLINE!
// print "<table width=\"80%\" border=0 cellpadding=1 cellspacing=0><tr><td><font face=\"$font\" size=$fontsizea color=\"$fontcolor\"><tr><td><font size=$fontsizea><a href=\"http://localhost/gf5help/redirect.php?page=$pagelink\" target=\"_blank\">Help Me With This Page</a>";



if ($admin != 1 AND $admin !=2)    //Apologies for the multiple 'if' statments...
{
    if ($cAdminLevel > 5)
    {
        print "<tr><td><a href=\"admin/admin.php\"";
        if ($adminnewpage == 1)
        {
            print " target=\"_blank\"";
        }
        print "><font size=$fontsizea>Admin Area</a>";
    }
}

print "</td></tr></table><center>";
?>